@charset "utf-8";
/*大國洞
------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*PC・タブレット・スマホ共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
html,body {
	width: 100%;height: 100%;

}
body {
	margin: 0px;
	padding: 0px;
	color: #ffffff;	/*全体の文字色*/
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/
	font-size: 16px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
	background:#000000 ;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form {margin: 0px;padding: 0px;font-size: 100%;}
ul {list-style-type: none;}
ol {padding-left: 40px;padding-bottom: 15px;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}
iframe {width: 100%;}

/*リンクテキスト設定
---------------------------------------------------------------------------*/
a {
	color: #5d5e4c;	/*リンクテキストの色*/
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
}
a:hover {
	color: #d50f26;	/*マウスオン時の文字色*/
}

/*h2見出しタグの設定
---------------------------------------------------------------------------*/
h2 {
	margin-bottom: 20px;
	color: #fff;			/*文字色*/
	text-align:left;
	padding: 10px 30px;		/*上下、左右への余白*/
	background: #000000;	/*背景色*/
	border-left: 10px double #ffffff;	/*枠線の幅、線種、色*/
	border-bottom: 1px solid #ffffff;
}

/*h3見出しタグの設定
---------------------------------------------------------------------------*/
h3 {
	font-size:120%;
	text-align: center;
	color: #fff;			/*文字色*/
	margin-bottom: 20px;
}

/*段落タグ設定
---------------------------------------------------------------------------*/
p {
	padding: 0px 30px 20px;	/*上、左右、下への余白*/
}

/*ヘッダー（ロゴ、メニュー、お知らせ欄が入った最初の画面）
---------------------------------------------------------------------------*/
/*headerブロック*/
header {
	text-align: center;	/*ヘッダーブロックの内容をセンタリングする設定*/
}
#logo2 img {
	width: 100%;	/*幅*/
}

/*コンテンツ
---------------------------------------------------------------------------*/
#content {
   	width: 80%;
	text-align:center;
	padding:0px 100px;
	margin:0px auto;
	margin-top:100px;
}	

/*左コンテンツ
---------------------------------------------------------------------------*/
#left{
   	width: 50%;
	background: #000;
	float: left;
}
.img img{
   	width: 500px;
	margin-bottom:100px;
}
.map{
   	width: 100%;
	text-align:center;
    clear:both;
}
/*右コンテンツ
---------------------------------------------------------------------------*/
#right{
   	width: 50%;
	float:right;
}
/*更新情報
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
.new {
	text-align:left;
   	width: 95%;
	float:right;
}
.new dl {
    height:150px;
	overflow-y:scroll;
	padding: 0px 20px 50px;	/*上、左右、下への余白*/
}
/*日付設定*/
.new dt {
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 9em;
}
/*本文設定*/
.new dd {
	padding-left: 8em;
}
/*お店の情報*/
.address {
	text-align:left;
   	width: 95%;
	float:right;
}
.address dl {
	padding: 0px 20px 50px;	/*上、左右、下への余白*/
}
/*項目*/
.address dt {
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 9em;
}
/*本文設定*/
.address dd {
	padding-left: 8em;
}

/*買取情報*/
#kai {
	text-align:left;
   	width: 95%;
	margin-bottom:50px;
	float:right;
}
#kai dl {
	padding: 0px 0px 50px;	/*上、左右、下への余白*/
}
/*日付設定*/
#kai dt {
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 8em;
}
/*本文設定*/
#kai dd {
	padding-left: 8em;
}
.spmap{
    display: none;
}
/*メニュー
---------------------------------------------------------------------------*/
/*メニュー全体を囲むブロック*/
#menubar {
	text-align: center;	/*メニューブロックの内容をセンタリングする設定*/
	width: 100%;	/*幅*/
    clear:both;
	margin-top:30px;
}

#menubar li {
	display: inline;	/*横並びにする設定*/
}
#menubar li a {
	display: inline-block;
	text-decoration: none;
	color: #fff;	
	font-size: 20px;				/*文字サイズを少し大きくする*/
	letter-spacing: 0.2em;			/*文字感覚を少し広くする*/
	width: 200px;		/*下のline-heightと合わせる。*/
	line-height: 200px;	/*上のwidthと合わせる。*/
	border-radius: 50%;	/*角丸のサイズ*/
	border: 4px solid #fff;	/*枠線の幅、線種、色*/
	margin: 0px 20px 10px;	/*メニュー間のスペース*/
	text-shadow: 0px 0px 3px rgba(0,0,0,0.6);	/*テキストの影。右に、下に、広げる幅、rgbaは色指定で0,0,0は黒で0.6は透明度60%の事。*/
}

#menubar li a:hover {
	background: #5d5e4c;	
	color: #fff;			
	width: 220px;			
	line-height: 220px;		
}

/*ギャラリー
---------------------------------------------------------------------------*/
#album {
	width: 100%;			
	margin-top:50px;
	margin-bottom:100px;

}

ul.grid  {
display: -webkit-flex;
    display: flex;
	justify-content: space-between;
  	flex-wrap: wrap;
  -webkit-align-content: flex-start; /* Safari */
  align-content:         flex-start;
	align-items: center;
	}
ul.grid li{
	width: 23%;			
}
.cell img {
  max-width: 100%;
  height: auto;
}

.grid  p{
     font-size:14px;
     padding-top:10px;
	 padding-bottom:20px;
}

/*サムネイル
---------------------------------------------------------------------------*/
#product_photo{
    width:80%;
    text-align:center;
    margin:100px auto;
	padding-bottom:50px;
	margin-bottom:100px;
}
#product_photo1{
    width:80%;
    text-align:center;
    margin:100px auto;
	padding-bottom:50px;
}
#product_photo1 h3{
    text-align:center;
	font-size:120%;
	color: #fff;			/*文字色*/
	margin-bottom: 20px;
	padding-left: 0px;		/*上下、左右への余白*/
}
#photo {
}
#thum{
    width:700px;
    text-align:center;
    margin:0 auto;
}
#thum ul{
    clear:both;
    text-align:center;
	
}
#thum li{
    display: inline-block
}
#thum2{
    width:45%;
    text-align:left;
    float:right;
}
#thum2 ul{
    clear:both;
}
#thum2 li{
    margin-left:5px;
	margin-bottom:5px;
	margin-right:5px;
	}
/*フッター
---------------------------------------------------------------------------*/

footer {
	width: 100%;
	height:500px;			
    font-size:80%;
	color: #fff;	
	clear: both;
	text-align: center;
	padding-top:100px;
	background:#000000 url(../img/footer.jpg) no-repeat 50% 0%;
	background-size: 100%;
}
